Bug 1342279 - 5.5 UI Worker Thread Leak while ordering a service
Summary: 5.5 UI Worker Thread Leak while ordering a service
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Performance
Version: 5.5.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.5.5
Assignee: dmetzger
QA Contact: Alex Krzos
URL:
Whiteboard:
Depends On: 1340155
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-02 20:46 UTC by John Prause
Modified: 2017-08-30 02:04 UTC (History)
4 users (show)

Fixed In Version: 5.5.5.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1340155
Environment:
Last Closed: 2016-07-26 15:35:08 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1488 normal SHIPPED_LIVE CFME 5.5.5 bug fixes and enhancement update 2016-07-26 19:28:27 UTC

Comment 4 errata-xmlrpc 2016-07-26 15:35:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1488.html


Note You need to log in before you can comment on or make changes to this bug.